Subject: Re: [bug#30411] [PATCH] gnu: ldc: Update to 1.7.0.

From: Leo Famulari <[email-masked]>
Date: Fri, 23 Feb 2018 12:31:07 -0500

On Fri, Feb 23, 2018 at 06:10:08PM +0100, Pjotr Prins wrote:
> On Fri, Feb 23, 2018 at 12:59:32PM +0100, Danny Milosavljevic wrote:
> > Yeah, I've applied it to master with some small changes a few days
> > ago.  It builds and tests fine now.
> 
> Thanks! Does this mean it can go into the new Guix release?

Yes. I don't know the maintainers' plans for the next release, but
whatever is on the master branch now will be in the release, barring any
surprises.

> i686 and armhf failing on lit-tests looking for make. I'll
> take a look when I have time in the coming days.
> 
> We should consider changing the name of ldc.scm to dlang.scm. There
> are two other D compilers which are libre. Including a GNU one ;). At
> the same time the packages could be re-indented. wdyt?

Sure, patches welcome :)